// Arquivo de exemplo: SortedListValues.cs
// Para compilar utilize: csc SortedListValues.cs
using System;
using System.Collections.Generic;

class SortedList {
	public static void Main() 	{
		SortedList<string, string> obj = new SortedList<string, string>();
		obj.Add("chave1", "valor1");
		obj.Add("chave3", "valor2");
		obj.Add("chave2", "valor3");
		obj.Add("chave4", "valor4");
		
		foreach(string itens in obj.Values) {
			Console.WriteLine(itens);
		}
		Console.Read();
	}
}
